VkDebugUtilsObjectNameInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkObjectType | objectType
uint64_t | objectHandle
const char * | pObjectName

## Detailed Description

Definition at line 7416 of file vulkan_core.h.

## Field Documentation

## objectHandle

uint64_t VkDebugUtilsObjectNameInfoEXT::objectHandle

Definition at line 7420 of file vulkan_core.h.

## objectType

VkObjectType VkDebugUtilsObjectNameInfoEXT::objectType

Definition at line 7419 of file vulkan_core.h.

## pNext

const void* VkDebugUtilsObjectNameInfoEXT::pNext

Definition at line 7418 of file vulkan_core.h.

## pObjectName

const char* VkDebugUtilsObjectNameInfoEXT::pObjectName

Definition at line 7421 of file vulkan_core.h.

## sType

VkStructureType VkDebugUtilsObjectNameInfoEXT::sType

Definition at line 7417 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h